#main{ width:1200px; float:left; overflow:hidden;}

#yyfw{ width:1200px; float:left; padding-top:30px; padding-bottom:10px;}
#yyfw ul{ list-style-type:none;  }
#yyfw ul li{ width:17%;   text-align:center; float:left; padding-left:1.5%; padding-right:1.5%;}
#yyfw ul li .tpq{ width:100px; height:100px; border:#9F9F9F solid 2px;border-radius:104px;display:inline-block; overflow:hidden; position:relative;transition:all 0.6s ease-in-out 0s;}
#yyfw ul li .tpq img{ position:absolute; top:0px; left:0px; size:0px; width:100%;border-radius:100px;transition:all 0.6s ease-in-out 0s;}
#yyfw ul li .tpq .t1{ filter: Alpha(Opacity=100);-moz-opacity:1;opacity:1; z-index:2;}
#yyfw ul li .tpq .t2{	filter: Alpha(Opacity=0);-moz-opacity:0; 		opacity:0; z-index:1;}
#yyfw ul li .nrc { width:100%;display:inline-block;}
#yyfw ul li .nrc dd{text-align:center; height:25px; font-weight:600; overflow:hidden; margin-top:10px; font-size:16px; color:#000; line-height:25px;}
#yyfw ul li .nrc p{ font-size:14px; color:#9F9F9F; margin-top:10px;line-height:22px;}

#yyfw ul li:hover .nrc dd{ color:#3BA938;}
#yyfw ul li:hover .tpq{ background-color:#3BA938; border:#3BA938 solid 2px;}
#yyfw ul li:hover .t1{ filter: Alpha(Opacity=0);-moz-opacity:0;opacity:0; z-index:1;}
#yyfw ul li:hover .t2{ filter: Alpha(Opacity=100);-moz-opacity:1;opacity:1; z-index:2;}
#yyfw ul li:hover img{         transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
            -moz-transform: rotate(360deg);
            -o-transform: rotate(360deg);
            -ms-transform: rotate(360deg);}
#volunteer { width:100%; float:left; min-width:1200px;
    background: #000000; overflow:hidden;
}
#volunteer .volunteer_content{ float:left; width:70%;}
#volunteer .volunteer_content h3 {
    font-size: 34px;
     color: #fff;
    padding-bottom: 10px;
 }
#volunteer .volunteer_content h3 span {
    color: #43a906;
}
#volunteer .volunteer_content p {
    font-size: 14px; line-height:25px; margin-top:15px;
    color: #fff;

}
#volunteer .join_us { float:right;
    padding-top: 45px;
}
#volunteer .vol_area { width:100%; float:left;
    padding: 80px 0;
}
#volunteer .join_us a.vol_cust_btn {
    background: #43a906;
    color: #fff;
    padding: 8px 50px;
    border: 1px solid #43a906;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
   
}
#lmdf{float:left;width:1200px; text-align:center;height:40px;   margin-top:25px;  overflow:hidden;}
#lmdf  ul{
border:0;
margin:0; 
}
#lmdf  li { cursor:pointer;
	display:inline-block;
	TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden; font-size:15px;  margin-left:4px; margin-right:4px;transition:all 0.4s ease-in-out 0s;
}
#lmdf li.active{padding:0px 25px;height:32px;	line-height:32px;

	color:#fff; background-color:#3BA938;border-radius:4px;border:#3BA938 solid 1px;

}
#lmdf li.normal{padding:0px 25px;color:#585657; height:32px; border:#ddd solid 1px;	line-height:32px; background-color:#F7F7F7;border-radius:4px; }
#ywzs{ width:1200px; float:left; margin-top:25px;}
#gzhj{ width:100%; display:block; float:left; position:relative; overflow:hidden;height:405px}
#gzhj ul{list-style-type:none;}
#gzhj ul li{ overflow:hidden;}
#gzhj ul li img{ width:100%; min-height:100%; display:block; transition: 0.3s;}
#gzhj ul li .nrq{ width:100%; display:block;}
#gzhj ul li .zzc{    background: rgba(21, 21, 18, 0.92);
    z-index: 1;
    position: absolute;
    width: 94%;
    height: 94%;
    top: 3%;
    left: 3%;
    color: #fff;
 filter: Alpha(Opacity=0);-moz-opacity:0; 		opacity:0;
    transition: 0.7s;}
#gzhj ul li  .zzc p{ font-size:16px; padding-top:85px;text-align:center; color:#FFF; font-weight:600;}	
#gzhj ul li:hover{box-shadow: 0px 1px 5px #ddd;-webkit-box-shadow: 0px 1px 5px #ddd;-moz-box-shadow: 0px 1px 5px #ddd; }
#gzhj ul li.c5{ width:290px; float:right; position:relative; height:405px;}
#gzhj ul li.c5 .zzc p{ padding-top:200px;}
#gzhj ul li.c1,#gzhj ul li.c2,#gzhj ul li.c3,#gzhj ul li.c4{ position:absolute;}
#gzhj ul li.c1{ left:0px; top:0px;}
#gzhj ul li.c2{ left:585px; top:0px;}
#gzhj ul li.c3{ left:0px; bottom:0px;}
#gzhj ul li.c4{left:325px; bottom:0px;}
#gzhj ul li.c1,#gzhj ul li.c4{ width:580px; height:200px;}
#gzhj ul li.c2,#gzhj ul li.c3{ width:320px; height:200px;}
#gzhj ul li:hover img{transform: scale(1.1);}
#gzhj ul li:hover  .zzc{filter: Alpha(Opacity=100);-moz-opacity:1; 		opacity:1;}
.nonea{ display:none;}
#zyjs{width:1200px;
	float:left;
	text-align:center;  overflow:hidden; margin-top:45px; 
}
#zyjs ul{ list-style-type:none; width:1250px;}
#zyjs UL LI { width:270px; float:left; text-align:center;  margin-right:40px;overflow:hidden;}
#zyjs  UL LI dd{ width:100%; float:left; overflow:hidden; position:relative;}
#zyjs  ul li img{transition:all 0.8s ease-in-out 0s; display:block; margin-left:auto; margin-right:auto; }
#zyjs  ul li p{ width:100%; float:left; margin-top:28px;transition:all 0.4s ease-in-out 0s; text-align:center;}
#zyjs  ul li p span{display:inline-block; font-size:16px; color:#fff;  border-bottom:#fff solid 1px; padding-bottom:6px;}
#zyjs  ul li:hover img{transform: rotateY(360deg);
            -webkit-transform: rotateY(360deg);
            -moz-transform: rotateY(360deg);
            -o-transform: rotateY(360deg);
            -ms-transform:rotateY(360deg); }
#zyjs  ul li:hover p{ margin-top:20px;}
#more{ width:1200px; float:left; margin-top:35px; text-align:center;}
#more A{
	display:inline-block;
	padding-left:50px;
	padding-right:50px;
	line-height:35px;
	font-size:14px;
	border-radius:4px;
	color:#3AA837; border:#3AA837 solid 1px;
	transition:all 0.2s ease-in-out 0s;
}
#more A:hover {
	background:#3AA837; border:#3AA837 solid 1px; color:#FFFFFF; 
}
#news{ width:1200px; float:left;  overflow:hidden; margin-top:35px;}
#newsa{ width:1200px; float:left;margin-top:35px;}

#newsb{ width:820px;float:left;}
#newsb ul{ list-style-type:none;}
#newsb UL LI{ width:820px; float:left; background-color:#F0F1F3;}
#newsb UL LI .tp{ width:410px; float:left; overflow:hidden; height:265px;}
#newsb UL LI .nrq{ text-align:center; width:370px; float:right; float:right; padding:15px 20px;}
#newsb UL LI.n2 .tp{ float:right;}
#newsb UL LI.n2 .nrq{ float:left;}
#newsb UL LI .tp img{ transition:all 0.4s ease-in-out 0s;width:100%; min-height:265px; display:block;}
#newsb UL LI dd{ font-size:15px; text-align:center; font-weight:bold; line-height:35px; height:35px;TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden; cursor:pointer;}
#newsb UL LI p{ text-align:center; color:#777; font-size:14px;}
#newsb UL LI p.time{ height:30px; line-height:30px; text-align:center;}
#newsb UL LI p.nr{ height:100px; line-height:25px; text-align:left;}
#newsb UL LI span{display:inline-block; padding:5px 18px; margin-top:10px; font-size:14px; color:#fff; background-color:#000000}
#newsb UL LI:hover span{ background-color:#3AA837}
#newsb UL LI:hover img{-webkit-transform:scale(1.10);-moz-transform:scale(1.10);-o-transform:scale(1.10);transform:scale(1.10);}
#newsb UL LI A{ color:#111;}
#newsb UL LI A:hover{
	color:#3AA837

}
#news_r{ width:350px; float:right; }
#newsa_1{
	width:350px;
	float:left; overflow:hidden;

	}
#newsa_1 ul{ list-style-type:none; margin-top:-20px; }
#newsa_1 UL LI {width:350px;float:left; margin-top:20px;}
#newsa_1 UL LI .tp{ width:120px; height:90px; float:left; overflow:hidden; margin-right:18px;}	
#newsa_1 UL LI img{ transition:all 0.4s ease-in-out 0s;width:120px; min-height:90px; display:block;}
#newsa_1 UL LI p{ line-height:20px; color:#777;  font-size:12px; height:60px; overflow:hidden;}
#newsa_1 UL LI dd{ font-size:15px; font-weight:bold; line-height:25px; height:25px;TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden; cursor:pointer;}
#newsa_1 .time{ color:#999; height:20px; font-size:12px; line-height:20px; overflow:hidden;}
#newsa_1 UL LI  A{ color:#111;}
#newsa_1 UL LI A:hover{
	color:#3AA837

}
#newsa_1 UL LI:hover img{-webkit-transform:scale(1.10);-moz-transform:scale(1.10);-o-transform:scale(1.10);transform:scale(1.10);}
#caselist {
	WIDTH:1200px;
	FLOAT:right;overflow:hidden; margin-top:35px;position: relative; padding-bottom:45px;
}
#caselist UL {
	LIST-STYLE-TYPE: none;
}
#caselist UL LI { text-align:center; width:575px;  margin-right:50px;}
#caselist UL LI  .tp{ width:100%; height:300px; float:left; overflow:hidden;}
#caselist UL LI  .tp img{ width:100%; min-height:300px;transition:all 0.4s ease-in-out 0s;}
#caselist UL LI dd{  width:100%; line-height:30px; TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden; cursor:pointer; height:30px; margin-top:5px;  float:left; font-size:16px; color:#fff; }
#caselist UL LI p{width:100%; line-height:20px; height:20px;TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden;   float:left; font-size:14px; color:#3BA737;}
#caselist .num { width:100%; left:0px; bottom:0px; text-align:center; height:20px; line-height:20px; position: absolute; z-index: 10;	}
#caselist .num li {display:inline-block;
	text-align:center;
	width:10px;
	height:10px;
	line-height:0px;
	overflow:hidden;
	text-align:center;
	margin-right:6px;
	margin-left:6px;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0px;border-radius:16px;
	overflow:hidden; transition:all 0.3s ease-in-out 0s;border-radius:14px;  border:#fff solid 2px;box-shadow: 0px 1px 2px #333;-webkit-box-shadow: 0px 1px 2px #333;-moz-box-shadow: 0px 1px 2px #333;
}
#caselist .num li.on { background-color:#fff; 
} 
#caselist UL LI:hover img{-webkit-transform:scale(1.10);-moz-transform:scale(1.10);-o-transform:scale(1.10);transform:scale(1.10);}
#pglx{
	width:1060px;
	float:left;  display:block; position:relative; margin-top:35px; padding-left:70px; padding-right:70px;

	}
#pglx .zsq{ width:1060px; float:left; overflow:hidden;}	
#pglx ul{ list-style-type:none; }
#pglx UL LI {width:330px;float:left; margin-right:35px; }
#pglx UL LI .tp{ width:330px; height:240px; float:left; overflow:hidden;}	
#pglx UL LI img{ transition:all 0.4s ease-in-out 0s;width:330px; min-height:240px; display:block;}
#pglx UL LI .nrq{ width:300px; border:#ddd solid 1px; float:left; padding:14px;text-align:right;}
#pglx UL LI p{ line-height:20px; text-align:left; color:#666; margin-top:8px;  font-size:12px; height:120px; overflow:hidden;}
#pglx UL LI dd{ font-size:16px; text-align:left; font-weight:bold; line-height:30px;  height:30px;TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden; cursor:pointer;}
#pglx UL LI span{display:inline-block; padding:5px 18px; margin-top:10px; font-size:14px; color:#fff; background-color:#000000}
#pglx UL LI:hover span{ background-color:#3AA837}
#pglx UL LI  A{ color:#111;}
#pglx UL LI A:hover{
	color:#3AA837

}
#pglx UL LI:hover img{-webkit-transform:scale(1.10);-moz-transform:scale(1.10);-o-transform:scale(1.10);transform:scale(1.10);}.hyweb .prev,
#pglx .prev,#pglx .next{
	width: 45px;
	height:100%;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	top:-1px; border:#46A935 solid 1px;
}
#pglx .prev {
	left:0px;
	background-image: url(left_1.png);
}
#pglx .prev:hover{ background-color:#46A935;background-image: url(left.png);}
#pglx .next {
	right:0px;
	background-image: url(right_1.png);	
}
#pglx .next:hover{ background-color:#46A935;background-image: url(right.png);}